Bug 517414 - un-reportable gnome bug when removing smart card
Summary: un-reportable gnome bug when removing smart card
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: esc
Version: 5.3
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jack Magne
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-13 19:29 UTC by jeffrey.tracey
Modified: 2013-04-12 20:22 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-27 15:13:14 UTC


Attachments (Terms of Use)
this is the file saved from the bug-buddy (11.84 KB, text/plain)
2009-08-13 19:29 UTC, jeffrey.tracey
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0066 normal SHIPPED_LIVE esc bug fix update 2010-01-27 15:12:51 UTC

Description jeffrey.tracey 2009-08-13 19:29:41 UTC
Created attachment 357365 [details]
this is the file saved from the bug-buddy

Description of problem:
When removing a smart card, a bug-buddy screen pops up saying there is an error


Version-Release number of selected component (if applicable):
esc-1.0.0-39.el5


How reproducible:
intermittent
sometimes it is reproducible, sometimes not

Steps to Reproduce:
1.
2.
3.
  
Actual results:
bug-buddy comes up saying there is an error


Expected results:
nothing


Additional info:

Comment 6 Asha Akkiangady 2010-01-15 20:46:09 UTC
Verified.

On a RHEL 5.5 system (any combination of server/client i386/x86_64):
1. Install ESC build esc-1.1.0-10.el5.{Arch}

2. Install coolkey build coolkey-1.1.0-14.el5.{Arch}

3. Start ESC

4. Insert supported smart card.

5. Perform normal esc operations such as viewing the certs on the card or
viewing the diagnostics information.

6. Remove the card, no error message popped.

7. Tried different variations: 
1. Start ESC with the card already inserted.

2. Use different smart cards such as the safenet 330J with the SCR331 reader
and the Gemalto 64K with USB Key form factor.   

No issues found during token removal event.

Comment 8 errata-xmlrpc 2010-01-27 15:13:14 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0066.html


Note You need to log in before you can comment on or make changes to this bug.